POWEROFF(8)

NOM
poweroff, reboot, halt — Éteindre, redémarrer ou arrêter la machine

SYNOPSIS

poweroff [OPTIONS...]

reboot [OPTIONS...]

halt [OPTIONS...]

DESCRIPTION

poweroff, reboot, halt peuvent être utilisées pour éteindre, redémarrer ou arrêter la machine. Ces trois commandes acceptent les mêmes options.

OPTIONS

Les options suivantes sont interprétées :

--help
    Afficher un aide-mémoire succinct et quitter.

    Ajouté dans la version 253.

--halt
    Arrêter la machine, quelle que soit la commande invoquée.

    Ajouté dans la version 253.

-p, --poweroff
    Éteindre la machine quand soit halt, soit poweroff sont invoquées. Cette option est ignorée quand reboot est invoquée.

    Ajouté dans la version 253.

--reboot
    Redémarrer la machine, quelle que soit la commande invoquée.

    Ajouté dans la version 253.

-f, --force
    Forcer une extinction, un arrêt ou un redémarrage immédiat. Si cette option est spécifiée, la commande ne contacte pas le système d'initialisation. Dans la plupart des cas, les systèmes de fichiers ne sont pas démontés proprement avant l'arrêt. Par exemple, la commande reboot -f est pour l'essentiel équivalente de systemctl reboot -ff, plutôt que de systemctl reboot -f.

    Ajouté dans la version 253.

-w, --wtmp-only
    Écrire seulement l’entrée d’interruption dans le fichier wtmp, ne pas réaliser l’extinction, le redémarrage ou l’arrêt.

    Ajouté dans la version 253.

-d, --no-wtmp
    Ne pas écrire l’entrée d’interruption dans le fichier wtmp.

    Ajouté dans la version 253.

-n, --no-sync
    Ne pas synchroniser les disques durs ou les médias de stockage avant l’extinction, le redémarrage ou l’arrêt.

    Ajouté dans la version 253.

--no-wall
    Ne pas envoyer de message d’avertissement avant l’extinction, le redémarrage ou l’arrêt.

    Ajouté dans la version 253.

CODE DE RETOUR

En cas de succès, 0 est renvoyé, autrement, un code d'échec différent de zéro est renvoyé.

NOTES

Ces commandes sont implémentées de façon à préserver une compatibilité basique avec les commandes originelles de SysV. Les termes poweroff, reboot et halt de systemctl(1) fournissent les mêmes fonctions avec quelques fonctionnalités supplémentaires.

Remarquez que sur de nombreux systèmes SysV, halt était habituellement un synonyme de poweroff, c'est-à-dire que les deux commandes aboutissaient à l’extinction de la machine. Systemd sur ce sujet est plus précis. halt conduit seulement à l’arrêt de la machine (toujours sous tension) et poweroff est nécessaire pour l’éteindre réellement.

VOIR AUSSI

systemd(1), systemctl(1), shutdown(8), wall(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par carmie, Thierry Vignaud <tvignaud@mandriva.com>, Éric Piel <eric.piel@tremplin-utc.net>, Gérard Delafond <gerard@delafond.org>, Danny <dannybrain@noos.fr>, Christophe Blaess <ccb@club-internet.fr>, Frédéric Delanoy <delanoy_f@yahoo.com>, François Wendling <frwendling@free.fr>, Philippe Batailler, Nicolas François <nicolas.francois@centraliens.net>, David Prévot <david@tilapin.org>, Romain Doumenc <rd6137@gmail.com>, Thomas Vincent <tvincent@debian.org> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.